Browse Source

ensure zeit.now ignores devDependencies

master
Futago-za Ryuu 3 years ago
parent
commit
445cdcde44
  1. 5
      now.json
  2. 26
      package.json

5
now.json

@ -1,6 +1,9 @@
{
"name": "pegjs-website",
"type": "npm",
"env": {
"NODE_ENV": "production"
},
"alias": [
"www.pegjs.org",
"pegjs.org",
@ -11,7 +14,7 @@
"packages",
"test",
"website",
".babelrc",
".babelrc.js",
"server.js"
]
}

26
package.json

@ -16,33 +16,35 @@
"test": "nyc gulp",
"coverage": "nyc report --reporter=text-lcov | coveralls"
},
"devDependencies": {
"dependencies": {
"@babel/core": "7.0.0",
"@babel/preset-env": "7.0.0",
"body-parser": "1.18.3",
"chai": "4.1.2",
"chai-like": "1.1.1",
"coveralls": "3.0.2",
"dedent": "0.7.0",
"del": "3.0.0",
"ejs": "2.6.1",
"eslint-config-futagozaryuu": "5",
"express": "4.16.3",
"express-layout": "0.1.0",
"glob": "7.1.3",
"gulp": "4.0.0",
"gulp-eslint": "5.0.0",
"gulp-mocha": "6.0.0",
"morgan": "1.9.0",
"nyc": "13.0.1",
"pretty-ms": "3.2.0",
"pump": "3.0.0",
"sinon": "6.2.0",
"rollup": "0.65.2",
"rollup-plugin-babel": "4.0.3",
"rollup-plugin-commonjs": "9.1.6",
"rollup-plugin-multi-entry": "2.0.2",
"rollup-plugin-node-resolve": "3.4.0",
"rollup-plugin-node-resolve": "3.4.0"
},
"devDependencies": {
"coveralls": "3.0.2",
"dedent": "0.7.0",
"del": "3.0.0",
"eslint-config-futagozaryuu": "5",
"glob": "7.1.3",
"gulp": "4.0.0",
"gulp-eslint": "5.0.0",
"gulp-mocha": "6.0.0",
"nyc": "13.0.1",
"pump": "3.0.0",
"rollup-plugin-terser": "2.0.2"
},
"engines": {

Loading…
Cancel
Save